
.c-form--cuidados .c-form-section-general-monitoring > .c-label.c-pair__label {
    color: var(--primary-d-normal);
    font: 600 1.2rem 'Lato', sans-serif;
}

.c-form--cuidados .c-form-section__header {
    margin-bottom: .5rem;
}

.c-form--cuidados .c-form-section-general-monitoring__pair-options.c-pair-options {
    display: flex;
    align-items: center;
    font: 400 1.2rem 'Open Sans', san-serif;
    margin-top: .3rem;
    gap: .5rem;
}

.c-form--cuidados .c-form__body .row-section {
    display: grid;
    grid-template-columns: 1fr 3fr;
    gap: 2rem;
    margin-bottom: 2rem;
}

.c-form--cuidados .c-form-section__body > .c-pair > .c-label.c-pair__label
{
    color: var(--primary-d-normal);
    font-family: 'Lato', sans-serif;
    font-weight: 600;
    font-size: 1.2rem;
}

.c-form--cuidados .c-form-section__body .c-action{
    background: var(--primary-f-light);
    color: var(--primary-c-normal);
    padding: 0.3rem 1rem;
    font: 400 1.2rem 'Lato', sans-serif;
    display: flex;
    border-radius: 0.3rem;
    align-items: center;
}

.c-form--cuidados .c-form-section-safety__caidas_history{
    display: flex;
    align-items: center;
    gap: 0.5rem;
    margin-bottom: 0.2rem;
}

.c-form--cuidados .c-form-section-safety__lpp_history{
    display: flex;
    align-items: center;
    gap: 0.5rem;
    margin-bottom: 0.2rem;
}


.c-form-section-safety__lpp_evaluation--row,
.c-form-section-safety__caidas_evaluation--row{
    display: flex;
    gap: 0.3rem;
}

.c-form-section-safety__brazalete .c-textarea-template__input{
    width: 29rem;
    height: 2.5rem;
}

.c-form-section-indications .c-form-section-indications--description{
    display: flex;
    font: 400 1.2rem 'Open sans', sans-serif;
    color: var(--gray-a);
    margin-top: 0.5rem;
    margin-bottom: 2rem;
}

.c-form-section-indications .c-form-section-indications--description:before {
    content: "\25BA";
    color: var(--primary-c-normal);
    font-size: .65rem;
    margin-right: 0.2rem;
    align-self: center;
}

.c-form-section-physical-examination .examen-fisico__label {
    font: 600 1.2rem 'Lato', sans-serif;
    color: var(--primary-d-normal);
}

.c-form-section-safety .c-form-section-safety__brazalete {
    display: grid;
}

.c-form-section-safety__brazalete .c-form-section-safety__pair-template-value{
    width: 23rem;
    height: 2.3rem;
}

.c-form-section-safety__caidas_evaluation--select ,
.c-form-section-safety__lpp_evaluation--select{
    width: 23rem;
}
